{
"name": "Home Screen",
"Device": "Device",
"NODEVICES":"NO DEVICES ADD",
"Profile" : "My Profile",
"Add" : "Add Device",
"Groups" : "Groups",
"Noti" : "Notifications",
"LOUT" : "Log Out",
"Username" : "User Name",
"Password" : "Password",
"Update" : "Update",
"nname" : "Name",
"Network":"Network",
"AddGroup" : "Add Group",
"CardSettings" : "Card Settings",
"AADD" : "Add",
"Remove" : "Remove",
"GroupSet" : "Group Settings",
"AddDevice" : "Add Device",
"Connect" : "Connect",
"Contact" : "Contact",
"Timer" : "Timer",
"SwitcStyle" : "Switch Style",
"Icon" : "Icon",
"Color" : "Color",
"TimerisActive" : "Timer is Active",
"TimerNotActive" : "Timer Not Active",
"ThisTimeSwitchIsOpen" : "This Time Switch Is Open",
"ThisTimeSwitchIsClose" : "This Time Switch Is Close",
"LoopMode" : "Loop Mode",
"DateMode" : "Date Mode",
"StartTimer" : "Start Timer",
"EndTimer" : "End Timer",
"Sunday" : "Sunday",
"Monday" : "Monday",
"Tuesday" : "Tuesday",
"Wednesday": "Wednesday",
"Thursday" : "Thursday",
"Friday ": "Friday",
"Saturday" : "Saturday",
"SavetoCloud" : "Save Data to Cloud",
"NotConnected":"Not Connected",
"LoginSuccess":"Login Success",
"Login":"Login",
"E-mail":"E-Mail Address",
"DOyouhaveacc":"Don't have an account?",
"Register":"Register",
"SignUp":"Sign Up",
"COU":"there other app in use Or you have a connection problem, do you want continue ",
"COUN":"Continue ",
"Partners":"Sharing Center",
"Requists":"Requists ",
"Hours":"Hours ",
"minutes":"Minutes ",
"Confirm":"Confirm",
"Cancel":"Cancel",
"Save Network On This Device":"Save Network On This Device",

"Delete Account":"Delete Account",
"Remove Account":"Remove Account",
"Add Room":"Add Room",
"You Dont Have Users Yet":"You Dont Have Users Yet",
"Remove This Device":"Remove This Device",
"Are You Sure You Want To Remove  This Device":"Are You Sure You Want To Remove  This Device",
"Are You Sure You Want To Remove  This User":"Are You Sure You Want To Remove  This User",
"Device Style":"Device Style",
"Device Name":"Device Name",
"Uptime":"Uptime",
"R Count":"R Count",
"Avtive Version":"Avtive Version",
"Version":"Version",
"Toggle Mode":"Toggle Mode",
"ON":"ON",
"OFF":"OFF",
"YES":"Confirm",
"NO":"Cancel",
"All":"All",
"online":"Online",
"offline":"Offline",

"Open":"Open",
"Profile Setting":"Profile Settings",

"Hour":"Hour",
"Min":"Min",
"On":"On",
"Off":"Off",
"State":"State",
"Save":"Save",
"Repeat":"Repeat",
"Sun":"Sun",
"Mon":"Mon",
"Tue":"Tue",
"Wed":"Wed",
"Thu":"Thu",
"Fri":"Fri",
"Sat":"Sat",
"Delay 1=500ms":"Delay 1=500ms",
"Power On":"Power On",
"Select Time":"Select Time",
"Add User For This Device":"Add User For This Device",
"Device Settings":"Device Settings",
"Time":"Time",
"Are You Sure You Want To Remove Access":"Are You Sure You Want To Remove Access",
"Properties":"Settings",
"At least one Switch must be specified":"At least one Switch must be specified",
"Share":"Share",
"Switchs":"Switchs",
"Share Device":"Share Device",
"Connecting Device To Wifi":"Connecting Device To Wifi",
      "Adding Device To APP":"Adding Device To APP",

      "Scan":"Scan",
      "Accept":"Accept"

}